Subject: Customer Account #'s - Lucent
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 14:00:00 -0700 (PDT)

Michael,

Please provide the Lucent information to Richard Ring as requested in the attached email.

Thanks,
Bob
---------------------- Forwarded by Robert M Sutter/HOU/EES on 07/30/2001 09:55 AM ---------------------------

	Enron Energy Services  From:  Robert Hurt                           07/30/2001 08:01 AM Phone No: 713-853-0952	

To:	Direct Reports
cc:	 
Subject:	Customer Account #'s

Another reminder for todays meeting. 

Bob
---------------------- Forwarded by Robert Hurt/HOU/EES on 07/30/2001 07:56 AM ---------------------------

Victor Gonzalez
07/27/2001 10:42 AM
To:	Robert Hurt/HOU/EES@EES, Ben Smith/HOU/EES@EES
cc:	Debra Blake/HOU/EES@EES, Whitney Fox/HOU/EES@EES, Robert Deshazo/HOU/EES@EES, John Nanof/HOU/EES@EES, Rhonda Short/HOU/EES@EES, Vinay Adenwala/HOU/EES@EES, Richard Ring/HOU/EES@EES 
Subject:	Customer Account #'s

Bob, Ben -
Richard Ring with the Power desk is needing information on accounts under your management, see email below.  Can you please forward this request to the appropriate person(s) to respond to the request.

thanks,
Victor
---------------------- Forwarded by Victor Gonzalez/HOU/EES on 07/27/2001 10:36 AM ---------------------------

Vinay Adenwala
07/26/2001 05:53 PM

To:	Victor Gonzalez/HOU/EES@EES
cc:	Richard Ring/HOU/EES@EES 
Subject:	Customer Account #'s

Hello Victor,  
 
My name is Vini Adenwala, I'm doing some research for Narsimha Misra and Richard Ring for the East Power Risk Mgmt. Dept., and I wanted to ask you  for some information regarding our customers in Massachusetts.  I have a list of contracts here:

1. Polaroid Corporation
2. Quebecor Printing USA Corp.
3. Simon Property Corp.
4. Sonoco Products Co.
5. Lucent Technologies Inc.
6. Haverhill Police Station
7. BICC General Cable Industries, Inc.

What I need to get from you is a customer list along w/ their account #'s for each of these contracts, and Richard told me you were the person I should talk to.  If you could provide me with a list of the individuals responsible  for billing each account, or even the customer acct. #'s themselves, I would greatly appreciate it.  Thank you for your time and cooperation.

Regards,

Vinay Adenwala